[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: automake->automaken



Oh course they will still work. Any package that build-depends on
automake really means automake 1.4.

* Junichi Uekawa (dancer@netfort.gr.jp) wrote:
> On Tue, 15 Oct 2002 02:18:00 -0400
> Eric Dorland <eric@debian.org> wrote:
> 
> >    * debian/control: Provides automaken.
> 
> So, any package that build-depends on automake will no longer build from source.
> 
> That might be an improvement over current situation
> (almost no package that build-depends on automake builds from source with newer automake)
> 
> 
> regards,
> 	junichi
> 

-- 
Eric Dorland <dorland@lords.com>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS d- s++: a-- C+++ UL+++ P++ L++ E++ W++ N+ o K- w+ 
O? M++ V-- PS+ PE Y+ PGP++ t++ 5++ X+ R tv++ b+++ DI+ D+ 
G e h! r- y+ 
------END GEEK CODE BLOCK------

Attachment: pgppDcGdjiDq6.pgp
Description: PGP signature


Reply to: